html
{
	background-color: #1E2A58;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 911px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#page_position_content
{
	margin-top: -2px;
	margin-bottom: -19px;
}

#pmaster-header
{
	width: 0.01px;
	left: -1px;
	position: relative;
}

#master-header
{
	width: 0.01px;
	position: relative;
	margin-right: -1000px;
	left: 1px;
}

#u89
{
	z-index: 3;
	width: 1000px;
	padding-bottom: 14px;
}

#u84
{
	z-index: 6;
	width: 293px;
	margin-right: -293px;
	margin-top: 24px;
	left: 20px;
}

#u79
{
	z-index: 4;
	width: 289px;
	margin-right: -289px;
	margin-top: 22px;
	left: 691px;
}

#menuu162
{
	z-index: 8;
	width: 1000px;
	padding-bottom: 1px;
	top: -1px;
	margin-bottom: -1px;
}

#u184
{
	width: 250px;
	min-height: 37px;
	margin-right: -250px;
}

#u187
{
	width: 250px;
	padding-bottom: 18px;
}

#u198
{
	width: 250px;
	min-height: 37px;
	margin-right: -250px;
	left: 250px;
}

#u201
{
	width: 250px;
	padding-bottom: 18px;
}

#u163
{
	width: 250px;
	min-height: 37px;
	margin-right: -250px;
	left: 500px;
}

#u166
{
	width: 250px;
	padding-bottom: 18px;
}

#u191
{
	width: 250px;
	min-height: 37px;
	margin-right: -250px;
	left: 750px;
}

#u194
{
	width: 250px;
	padding-bottom: 18px;
}

#u190-4,#u204-4,#u169-4,#u197-4
{
	width: 246px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -250px;
	top: 9px;
}

#pu90
{
	width: 0.01px;
	position: relative;
	margin-right: -1001px;
	margin-top: 178px;
}

#u90
{
	z-index: 34;
	width: 1001px;
	margin-right: -1001px;
}

#pu242-25
{
	width: 0.01px;
	margin-left: 63px;
	margin-top: 22px;
	position: relative;
}

#u242-25
{
	z-index: 43;
	width: 418px;
	min-height: 222px;
	position: relative;
	margin-right: -418px;
}

#u242-2
{
	font-size: 18px;
	font-weight: bold;
	color: #1E2A58;
}

#u242-5,#u242-7,#u242-9,#u242-11,#u242-13,#u242-15,#u242-17,#u242-19,#u242-21,#u242-23
{
	font-size: 13px;
	line-height: 1.38;
}

#u243
{
	z-index: 68;
	width: 480px;
	position: relative;
	margin-right: -480px;
	margin-top: 2px;
	left: 437px;
}

#u243_img
{
	vertical-align: top;
}

#master-footer
{
	width: 0.01px;
	margin-top: 57px;
	position: relative;
}

#u227
{
	z-index: 37;
	width: 1000px;
	padding-bottom: 17px;
	margin-right: -1000px;
}

#u228-4
{
	z-index: 38;
	width: 962px;
	min-height: 3px;
	margin-right: -962px;
	margin-top: 21px;
	left: 19px;
}

body
{
	padding-bottom: 18px;
}

